#! /usr/local/bin/python

from roboter_C import *

class Roboter_Modell_S(Roboter_Modell_C):
   def __init__(self,welt):
      Roboter.__init__(self,welt)                  

   def Stadion_links_gefunden(self):
      pass
      
   def Stadion_rechts_gefunden(self):
      pass
      
   def gehe_rechtssuchend(self):
      pass

   def gehe_linkssuchend(self):
      pass

   def markiere_dein_Heim(self):
      pass

   def suche_das_Stadion(self):
      pass
   
   def suche_den_Eingang(self):
      pass

   def drehe_eine_Runde(self):
      pass

   def gehe_nach_Hause(self):
      pass

meine_Welt=Welt("stadion.welt")
mein_Roboter=Roboter_Modell_S(meine_Welt)

mein_Roboter.markiere_dein_Heim()
mein_Roboter.suche_das_Stadion()
mein_Roboter.suche_den_Eingang()
mein_Roboter.drehe_eine_Runde()
mein_Roboter.gehe_nach_Hause()

Tkinter.mainloop()
